<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c3784e22c07e486a92d29001f3649908">
  <dict>
    <!--2023-09-09 14:41:25.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-09-09 14:41:25.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-09-09 14:41:25.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:06:58.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-09-09 14:41:25.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-09-09 14:41:25.000-->
    <int key="setDefaultNoReplyTimer">25</int>
    <!--2023-09-09 14:41:25.000-->
    <int key="utBearType">2</int>
    <!--2023-09-09 14:41:25.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc472.pub.3gppnetwork.org</string>
    <!--2023-09-09 14:41:25.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-09-09 14:41:25.000-->
    <string key="utParamsCfg">15:1</string>
    <!--2023-09-09 14:41:25.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
